@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    max-width: 1280px;
    align-items: center;
}

a {
    text-decoration: none;
    font-family: "Roboto", sans-serif;
    color: black;
}
.header {
    height: 189px;
    margin: 20px;
}

.header-logo {
    width: 334px;
    height: 79px;
    display: flex;
    text-align: center;
    font-size: 80px;
    font-weight: 400;
    
}
.colortext {
    color: #4bcaff;
}

.header-menu {
    display: flex;
    align-items: center;
    width: 1280px;
    height: 52px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #35444f;
}

.header-menu li {
    display: inline-block;
    text-align: center;
    padding: 30px;
    border-left: 1px solid #ffffff;
}

.header-menu a {
    font-size: 16px;
    margin: 30px;
    justify-content: space-around;
    color: #ffffff;
}

.aside-menu {
    width: 280px;
    height: 350px;
    border: 1px solid #373737;
    padding: 10px;
    margin-left: 15px;
}

.aside-menu li {
    display: flex;
    margin-top: 25px;
    margin-bottom: 3px;
    margin-left: 10px;
}

.aside-menu a {
    padding: 10px;
    font-size: 20px;
    color: #485864;
}

.section {
    display: flex;
    margin: 10px;
    width: 1280px;
}
.aries {
    border: 1px solid #373737;
    align-items: center;
    vertical-align: middle;
    text-align: center;
    margin-left: 55px;
}
.aries img {
    margin: 40px;
}

.text {
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    text-align: left;
    margin-left: 55px;
    font-size: 18px;
    margin-top: 20px;
    color: #373737;
}

.paragraph1 {
    padding-bottom: 10px;
}
.paragraph2 {
    padding-top: 10px;
}
.footer-menu {
    display: flex;
    align-items: center;
    width: 1280px;
    height: 52px;
    margin-top: 30px;
    margin-bottom: 20px;
    margin-left: 20px;
    background-color: rgba(99, 105,110, 0.45);
}

.footer-menu li {
    display: inline-block;
    text-align: center;
    margin-left: 30px;
}

.footer-menu a {
    font-size: 20px;
    margin: 10px;
    justify-content: space-around;
    color: black;
}
.copyright {
    margin-left: 250px;
    font-size: 20px;
    color: black;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
}
